using System;
using NinjaTrader.Cbi;

internal sealed class Delegate107 : MulticastDelegate
{
	public extern Order Invoke(object object_0);

	public static Order smethod_0(object object_0, Delegate107 delegate107_1)
	{
		return delegate107_1(object_0);
	}

	public extern Delegate107(object object_0, IntPtr intptr_0);

	static Delegate107()
	{
		Class10.smethod_13(typeof(Delegate107).TypeHandle);
	}

	internal static Delegate107 delegate107_0;
}
